$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -1700000.0
    - - 700000.0
      - -1700000.0
    - - 700000.0
      - -1800000.0
    - - 800000.0
      - -1800000.0
    - - 800000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 482ecf20-0a52-43fd-907d-be904cc7db5b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - 5755150c-6a54-4385-858d-60898b714840
  - e69518d6-feba-491e-9536-c2d112a1efca
  - 8eba4151-36c7-4f7a-b702-f2aff15f71dd
  - ed8c78a6-b5c8-458c-bb04-8a70a5df27d6
  - 07e25b7f-965d-4f7c-b02f-b1861ec87f06
  - 4752dd63-a3a3-4670-a4cc-c6e404aea0c5
  - c27abce4-06f1-4275-9c8f-04fbe612b3b1
  - f5d9413c-129b-481b-81c6-7c51e6f5a6c2
  - a51f9f9c-a10c-4dc5-a942-9a5b061cde7c
  - a4600e02-c3e3-4a2c-805f-7109382249bb
  - c4bca1fe-0869-4d5d-be6d-e432989bee87
  - 6fce8f66-85c2-4be2-9c81-13e56fdf72b0
  - f428330c-4ab7-4fbb-a3ad-46c6b1929444
  - 90c6255a-e69c-403d-a263-a9fbdbf3a523
  - 12224d72-be1a-4c23-b51a-aac701eb69f6
  - 0db0f3d0-8907-4057-a13c-7019e7619b83
  - 2f37c10c-a4b9-44e8-bea2-3fc60db481e8
  - a911ee4e-6450-41f9-a8c9-dd62b3422363
  - d5ff2b73-ddb5-4b05-835f-d14cd38b2323
  - 9abdf266-9ac2-4fd2-acfd-7c8eb5349257
  - 6993fbfb-b03d-4791-91ce-e7622488e620
  - 9068186d-3bbf-4256-bd13-5a144d9c60ec
  - 1e127986-4cdd-41ec-bb96-32ca8af8bffa
  - ad1ad980-0edd-4587-867f-4513cd547919
  - 63a6301f-344d-4be3-8bee-1bc953f60703
  - 568221ac-145f-456f-acb7-d28101cf8383
  - 585106a7-dcf5-4e4d-8da4-0d8836c37af8
  - b6c48346-cdd9-4411-9a27-fe946f8a10b7
  - cf950374-d62c-4d35-bf19-e9dfdf6a9a90
  - 5cf35d2a-b6c5-4b8e-95c7-d9f94c953ae4
  - 3040fcd2-eb3f-40af-a468-5af25984a03c
  - bbe97a70-5209-4bb4-b001-1b5253e0c633
  - 94939160-8fa3-4335-935f-fb673c52b44f
  - 39f95c3c-8ca2-4bde-9326-78610c3f9dbe
  - 3094a0c8-a394-4fea-b7fb-df2b5861b3f7
  - bcaa9c41-3336-4cae-9f41-e2a07bee6f92
  - f770855c-db36-4e44-852d-07b9bdf1ed97
  - 98633191-53e7-480a-abf3-1572fd2a08bb
  - 7bc3a33d-0bd6-4c64-9325-6800151ca173
  - 4ff40e82-8e62-4231-a4e3-7af270e54af9
  - 9cc6ba81-ab99-471a-9da9-99204a2866bf
  - c371e195-a868-457b-907d-529686097e84
  - 27b9d358-6d59-472c-8a3c-ba6a15723cd6
  - 80983b9c-1fce-46fa-9ed9-3916b7a7064f
  - 5dcef508-c15b-46a5-9daa-710586980c8f
  - c8f39f16-a422-4ed8-aee5-88142527a10f
  - 47ac17f3-d827-4dd0-be8a-4f95090a6eef
  - 0e546bc0-d166-4d25-9a52-d3159a35f4cc
  ls5_nbart_geomedian_annual:
  - a4f53844-07b7-476f-ba61-ba843c5e3f59
  ls5_nbart_tmad_annual:
  - bce4d044-1aaf-4593-b8b0-fd436546544c
  wofs_albers:
  - 04b5fb56-9eca-4283-92ef-c9411353528f
  - 1f8c134d-429a-4025-9f2d-4370ffefc0f8
  - e48c873a-4d9d-4d28-88d7-29479f94ed0d
  - d4ba3234-e7c1-45a3-a2cb-3f50b173e78b
  - 1ab81f9d-72b3-4792-ba86-8dc6281f228d
  - bfd4f6b7-6aac-4eb4-8869-cf3e8095e2b6
  - 6b123454-5216-4024-b4e9-02347705c908
  - a0d94103-2ca6-4609-a9bd-d58642cf8a3d
  - 97a80f3c-4a9b-4bf5-acb9-a9ef4066549c
  - c66ec279-b608-4a12-83f2-0e59c10cf149
  - 4e42a56d-f27c-44ec-bff6-1a9413372e42
  - 2ea826a0-7877-4137-99e1-0349d7d350dc
  - 9b1f3a2b-f00d-4ca9-89fc-9620cf555f67
  - 2173ce4c-7aa1-4f27-bd32-5c205d44b7f9
  - 49e28875-baf2-48e7-9dca-461a2161c452
  - 4b5978d5-9406-4ecd-aa9d-d3ab2932e6de
  - 66463d6e-7c8a-40c2-a351-6576671f6f1b
  - 3563786c-05c6-4b5b-aa4c-bfb2ebb50a38
  - 12a56db2-20bd-43a4-adbb-0f43f29968ea
  - 0f688e85-4886-4a9b-9d72-c5a98313bccb
  - 56f3d900-db06-4ab3-89b6-858b104f6318
  - b6475a12-f94d-4329-bd9b-024680afc5ca
  - bbb5562c-afab-4eb1-9b28-3729e87fb8cd
  - f51b4f94-081c-48ef-a3ef-68f2de10f194
  - d17e3ad9-c07a-4cc8-8e75-c78d99b69356
  - 9ccb6cb6-6aca-45ff-ba87-d142cfe990b2
  - 0a699e4e-f45e-4010-ad2d-d9cc25b1c6b1
  - 9fa484c3-0551-4138-a66e-b653b8b9dbb1
  - a4b7d139-c3b8-4b82-9f8a-6e0835ecb8cb
  - e8c33563-beae-410e-be6a-069336ee4d01
  wofs_annual_summary:
  - c8635706-047d-43a1-9237-27e65eca7879
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-18_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:34:18.454961Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
